Source: python-magnumclient
Version: 2.3.0-2~u16.04+mos1
Binary:
  - python-magnumclient
  - python3-magnumclient
  - python-magnumclient-doc
Build_time: unknown
Code_project:
  python-magnumclient: db984109f8704f06756f5aface1906bf2de2acb8
  python-magnumclient-build: 62871b2d55e0b175ba242d825fe93c8f6ef15448
